Subject: Re: bug#38431: 27.0.50; mouse-drag-region-rectangle needs transient-mark-mode
From: Mattias Engdegård <[email-masked]>
To: Stephen Berman <[email-masked]>
Cc: [email-masked]
Date: Sun, 1 Dec 2019 21:46:41 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

1 dec. 2019 kl. 21.42 skrev Stephen Berman <[email-masked]>:

> I'm not sure what you're referring to here; as noted, your patch doesn't
> have the bad side-effects I observed with my patch.  And I don't recall
> seeing any such behavior when selecting a region with mouse-1 help down
> (I assume that's what you mean by linear text selection with the mouse),
> before your patch and don't see it with it either.

That's good --- I must have misunderstood you then, or conducted my experiments clumsily. Thanks!